[ubuntu/precise] fglrx-installer-updates 2:8.911-0ubuntu1 (Accepted)

Alberto Milone alberto.milone at canonical.com
Fri Nov 25 16:35:33 UTC 2011


fglrx-installer-updates (2:8.911-0ubuntu1) precise; urgency=low

  * New upstream release (11-11).
  * debian/fglrx-updates.install.in,
    debian/fglrx-updates.dirs.in,
    debian/fglrx-updates.links.in,
    debian/fglrx-updates.postinst.in, debian/rules:
    - Install OpenCL libraries.
    - Make sure to use the multiarch path to the Mesa libraries.
      This (partially) solves an issue with PXpress which
      couldn't find the Mesa libraries (LP: #813809).

Date: Fri, 25 Nov 2011 15:12:22 +0100
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/fglrx-installer-updates/2:8.911-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 25 Nov 2011 15:12:22 +0100
Source: fglrx-installer-updates
Binary: fglrx-updates fglrx-updates-dev fglrx-amdcccle-updates
Architecture: source
Version: 2:8.911-0ubuntu1
Distribution: precise
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Description: 
 fglrx-amdcccle-updates - Catalyst Control Center for the AMD graphics accelerators
 fglrx-updates - Video driver for the AMD graphics accelerators
 fglrx-updates-dev - Video driver for the AMD graphics accelerators (devel files)
Launchpad-Bugs-Fixed: 813809
Changes: 
 fglrx-installer-updates (2:8.911-0ubuntu1) precise; urgency=low
 .
   * New upstream release (11-11).
   * debian/fglrx-updates.install.in,
     debian/fglrx-updates.dirs.in,
     debian/fglrx-updates.links.in,
     debian/fglrx-updates.postinst.in, debian/rules:
     - Install OpenCL libraries.
     - Make sure to use the multiarch path to the Mesa libraries.
       This (partially) solves an issue with PXpress which
       couldn't find the Mesa libraries (LP: #813809).
Checksums-Sha1: 
 15c8097d82413aa6075b05e40f5d37e8dc79aa0d 1497 fglrx-installer-updates_8.911-0ubuntu1.dsc
 e64fdef366a24b18349d767a631b38b6ad4dcbe4 92653003 fglrx-installer-updates_8.911.orig.tar.gz
 8cca11689e94b1cf3bc6fce2a2dfcf9a2af794b9 30635 fglrx-installer-updates_8.911-0ubuntu1.diff.gz
Checksums-Sha256: 
 cd9b669a62814b4d561cafbfcf4d69384d63af1ed99e6bed6ec5e6e4b53b1212 1497 fglrx-installer-updates_8.911-0ubuntu1.dsc
 8d6ce33eb3c02a2eddf7a6e3534074f76021c47228368bf8a5c12f2622f0ab04 92653003 fglrx-installer-updates_8.911.orig.tar.gz
 66708b4d9c5bc9bedb128f5793dcb02535d93cd43029bc6b41cfe6e6b007515a 30635 fglrx-installer-updates_8.911-0ubuntu1.diff.gz
Files: 
 94001920bdeb95edb7e8911cc0a3099b 1497 restricted/misc extra fglrx-installer-updates_8.911-0ubuntu1.dsc
 23daf1c34c8e05a1f3d6a7d75e75291b 92653003 restricted/misc extra fglrx-installer-updates_8.911.orig.tar.gz
 f8f52c07816966f09847a9741cb78547 30635 restricted/misc extra fglrx-installer-updates_8.911-0ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7Pq64ACgkQFZJJ6Y6yavGtuQCfa3LdafllOdGht24FhMwgjHPI
IesAn25eEw1Chv1k2dAqg4iYohpwbFXT
=Ocu6
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list